/* @import url("layout_mobile.css") screen and (max-width: 800px); */
/* @import url("navi_mobile.css") screen and (max-width: 800px); */  
/* @import url("layout_screen.css") screen and (min-width: 801px); */
/* @import url("navi_screen.css") screen and (min-width: 801px); */

body, html {
  background-color: #1E2E55;    
  min-height: 101%;
  margin: 0;
  padding: 0;  
  }

#headframe {
background-repeat: no-repeat;    
  } 
 
#head  {  
  margin-left: auto;
  margin-right: auto;    
  overflow: hidden;
  }

#suche {
  height: 28px;
  margin-bottom: 30px;
  padding-left: 5px;
  background-color: #ffffff;
  border: 1px #8E96AA solid;
  border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
}

#menu {
margin-left: auto;
  margin-right: auto;  
  }
  
#headmenuframe {
  background-color: #ffffff;
  border-top: 2px #1E2E55 dotted;
  border-bottom: 2px #1E2E55 dotted;
  padding-top: 10px;
overflow: hidden;  
  }
  
#headmenucontent {
 margin-left: auto; 
margin-right: auto;
 }
 
 
#clear {
clear: left;
}
 
#mainframe {
background-color: #ffffff;
overflow: hidden;
}
 
#main {
  background-color: #ffffff;  
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  }

#navi,
#content {
  min-height: 1px;  
  background-color: #ffffff;  
  }
  

#content {
  background-color: #ffffff;
margin-top: 40px;
margin-bottom: 20px;   
}

#margin {
  margin-top: 40px;
}

#footerframe {  
  background-color: #1E2E55;
  }

#footer {    
  color: #ffffff;
  padding-top: 0;  
  }

#footer ul {
padding-left: 0;
}
  
  
/* Zwei Spalten auf Startseite */

#startcolleft,
#startcolright {
background-color: #ffffff;
min-height: 20px;
overflow: hidden;
}

/* Responsive-Anpassung fuer youtube-Videos im iframe */

.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
  margin-top: 10px;
  margin-bottom: 10px;
}

